/**
 * @file
 * Feuille de style dédiée aux polices de caractère.
 */

@font-face {
  font-family: 'bree-regular';
  src: url('../fonts/bree-regular.eot'); /* IE9 Compat Modes */
  src: url('../fonts/bree-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('../fonts/bree-regular.woff') format('woff'), /* Modern Browsers */
  url('../fonts/bree-regular.woff2') format('woff2'),
  url('../fonts/bree-regular.ttf') format('truetype'), /* Safari, Android, iOS */
  url('../fonts/bree-regular.otf') format('opentype'), /* Safari, Android, iOS */
  url('../fonts/bree-regular.svg#helvetica-neue') format('svg'); /* Legacy iOS */
  font-style: normal;
  font-weight: 400;
}
@font-face {
  font-family: 'bree-bold';
  src: url('../fonts/bree-bold.eot'); /* IE9 Compat Modes */
  src: url('../fonts/bree-bold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('../fonts/bree-bold.woff') format('woff'), /* Modern Browsers */
  url('../fonts/bree-bold.woff2') format('woff2'),
  url('../fonts/bree-bold.ttf') format('truetype'), /* Safari, Android, iOS */
  url('../fonts/bree-bold.otf') format('opentype'), /* Safari, Android, iOS */
  url('../fonts/bree-bold.svg#helvetica-neue') format('svg'); /* Legacy iOS */
  font-style: normal;
  font-weight: 700;
}
@font-face {
  font-family: 'aktiv-grotesk-regular';
  src: url('../fonts/aktiv-grotesk-regular.eot'); /* IE9 Compat Modes */
  src: url('../fonts/aktiv-grotesk-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('../fonts/aktiv-grotesk-regular.woff') format('woff'), /* Modern Browsers */
  url('../fonts/aktiv-grotesk-regular.woff2') format('woff2'),
  url('../fonts/aktiv-grotesk-regular.ttf') format('truetype'), /* Safari, Android, iOS */
  url('../fonts/aktiv-grotesk-regular.otf') format('opentype'), /* Safari, Android, iOS */
  url('../fonts/aktiv-grotesk-regular.svg#helvetica-neue') format('svg'); /* Legacy iOS */
  font-style: normal;
  font-weight: 200;
}
@font-face {
  font-family: 'aktiv-grotesk-medium';
  src: url('../fonts/aktiv-grotesk-medium.eot'); /* IE9 Compat Modes */
  src: url('../fonts/aktiv-grotesk-medium.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('../fonts/aktiv-grotesk-medium.woff') format('woff'), /* Modern Browsers */
  url('../fonts/aktiv-grotesk-medium.woff2') format('woff2'),
  url('../fonts/aktiv-grotesk-medium.ttf') format('truetype'), /* Safari, Android, iOS */
  url('../fonts/aktiv-grotesk-medium.otf') format('opentype'), /* Safari, Android, iOS */
  url('../fonts/aktiv-grotesk-medium.svg#helvetica-neue') format('svg'); /* Legacy iOS */
  font-style: normal;
  font-weight: 400;
}
@font-face {
  font-family: 'aktiv-grotesk-bold';
  src: url('../fonts/aktiv-grotesk-bold.eot'); /* IE9 Compat Modes */
  src: url('../fonts/aktiv-grotesk-bold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('../fonts/aktiv-grotesk-bold.woff') format('woff'), /* Modern Browsers */
  url('../fonts/aktiv-grotesk-bold.woff2') format('woff2'),
  url('../fonts/aktiv-grotesk-bold.ttf') format('truetype'), /* Safari, Android, iOS */
  url('../fonts/aktiv-grotesk-bold.otf') format('opentype'), /* Safari, Android, iOS */
  url('../fonts/aktiv-grotesk-bold.svg#helvetica-neue') format('svg'); /* Legacy iOS */
  font-style: normal;
  font-weight: 700;
}